<prefab version="1.6.0">
	<group name="instance=MOD/prefab/cargo-10m-blue.xml" pos="-7.9 3.2 7.9" rot="0.0 90.0 0.0">
		<group pos="0.0 0.0 0.0" prop0="texture=8 0.4">
			<vox pos="-0.8 0.2 4.9" rot="0.0 90.0 0.0" prop="true" file="MOD/assets/cargo/cargo-10m-blue.vox" object="door-l">
				<joint pos="0.0 0.3 -0.8" rot="-90.0 180.0 0.0" type="hinge" rotstrength="0.4" limits="0 90"/>
				<joint pos="0.0 2.5 -0.8" rot="-90.0 180.0 0.0" type="hinge" rotstrength="0.4" limits="0 90"/>
			</vox>
			<vox pos="0.8 0.2 4.9" rot="0.0 90.0 0.0" prop="true" file="MOD/assets/cargo/cargo-10m-blue.vox" object="door-r">
				<joint pos="0.0 0.3 0.8" rot="90.0 180.0 0.0" type="hinge" rotstrength="0.4" limits="0 90"/>
				<joint pos="0.0 2.5 0.8" rot="90.0 180.0 0.0" type="hinge" rotstrength="0.4" limits="0 90"/>
			</vox>
			<vox pos="0.0 0.0 0.0" rot="0.0 90.0 0.0" prop="true" file="MOD/assets/cargo/cargo-10m-blue.vox" object="conteiner"/>
		</group>
	</group>
</prefab>

